[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONBoolean.Clone

Clone boolean value

## Declaration

Source position: fpjson.pp line 255

`public function TJSONBoolean.Clone: TJSONData; override;`

## Function result

New instance of TJSONBoolean with the same boolean value

## Description

Clone overrides TJSONData.Clone and creates an instance of the same class with the same boolean value.

## See also

TJSONData.Clone |  | Duplicate the value of the JSON data

Documentation generated on: Feb 26 2014